Bug 140398 - [PATCH] net/fspd: update to 2.8.1.26
Summary: [PATCH] net/fspd: update to 2.8.1.26
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yi-Jheng Lin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-09 00:20 UTC by Radim Kolar
Modified: 2009-12-31 14:30 UTC (History)
1 user (show)

See Also:


Attachments
fspd-2.8.1.26.patch (1.13 KB, patch)
2009-11-09 00:20 UTC, Radim Kolar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Radim Kolar 2009-11-09 00:20:01 UTC
- Update to 2.8.1.26
portability fixes for crosscompiling for non Intel architectures
fixed problems with uploads
error codes sent from server now follow enhanced error codes standard used
 by some embedded devices.
scons now checks if compiler works

Port maintainer (bg1tpt@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2009-11-09 00:20:10 UTC
Maintainer of net/fspd,

Please note that PR ports/140398 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/140398

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-11-09 00:20:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Yi-Jheng Lin freebsd_committer 2009-11-09 09:26:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->yzlin

I'll take it.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2009-12-01 17:38:02 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 dfilter service freebsd_committer 2009-12-31 14:25:18 UTC
yzlin       2009-12-31 14:25:09 UTC

  FreeBSD ports repository

  Modified files:
    net/fspd             Makefile distinfo 
  Log:
  - Update to 2.8.1.26
  
  PR:             ports/140398
  Submitted by:   Radim Kolar SF.NET <hsn AT sendmail.cz>
  Approved by:    <bg1tpt AT gmail.com> (maintainer), lwhsu/rafan (mentors, implicit)
  
  Revision  Changes    Path
  1.21      +3 -3      ports/net/fspd/Makefile
  1.7       +3 -3      ports/net/fspd/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Yi-Jheng Lin freebsd_committer 2009-12-31 14:26:25 UTC
State Changed
From-To: open->closed

Committed. Thanks!